# -*- encoding: utf-8 -*-
# stub: azure_mgmt_powerbi_embedded 0.7.0 ruby lib

Gem::Specification.new do |s|
  s.name = "azure_mgmt_powerbi_embedded"
  s.version = "0.7.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["Microsoft Corporation"]
  s.date = "2016-10-29"
  s.description = "Microsoft Azure Power BI Embedded Management Client Library for Ruby"
  s.email = "azrubyteam@microsoft.com"
  s.files = ["LICENSE.txt", "lib/azure_mgmt_powerbi_embedded.rb", "lib/generated", "lib/generated/azure_mgmt_powerbi_embedded", "lib/generated/azure_mgmt_powerbi_embedded.rb", "lib/generated/azure_mgmt_powerbi_embedded/models", "lib/generated/azure_mgmt_powerbi_embedded/models/access_key_name.rb", "lib/generated/azure_mgmt_powerbi_embedded/models/azure_sku.rb", "lib/generated/azure_mgmt_powerbi_embedded/models/check_name_reason.rb", "lib/generated/azure_mgmt_powerbi_embedded/models/check_name_request.rb", "lib/generated/azure_mgmt_powerbi_embedded/models/check_name_response.rb", "lib/generated/azure_mgmt_powerbi_embedded/models/create_workspace_collection_request.rb", "lib/generated/azure_mgmt_powerbi_embedded/models/display.rb", "lib/generated/azure_mgmt_powerbi_embedded/models/error.rb", "lib/generated/azure_mgmt_powerbi_embedded/models/error_detail.rb", "lib/generated/azure_mgmt_powerbi_embedded/models/migrate_workspace_collection_request.rb", "lib/generated/azure_mgmt_powerbi_embedded/models/operation.rb", "lib/generated/azure_mgmt_powerbi_embedded/models/operation_list.rb", "lib/generated/azure_mgmt_powerbi_embedded/models/update_workspace_collection_request.rb", "lib/generated/azure_mgmt_powerbi_embedded/models/workspace.rb", "lib/generated/azure_mgmt_powerbi_embedded/models/workspace_collection.rb", "lib/generated/azure_mgmt_powerbi_embedded/models/workspace_collection_access_key.rb", "lib/generated/azure_mgmt_powerbi_embedded/models/workspace_collection_access_keys.rb", "lib/generated/azure_mgmt_powerbi_embedded/models/workspace_collection_list.rb", "lib/generated/azure_mgmt_powerbi_embedded/models/workspace_list.rb", "lib/generated/azure_mgmt_powerbi_embedded/module_definition.rb", "lib/generated/azure_mgmt_powerbi_embedded/power_biembedded_management_client.rb", "lib/generated/azure_mgmt_powerbi_embedded/version.rb", "lib/generated/azure_mgmt_powerbi_embedded/workspace_collections.rb", "lib/generated/azure_mgmt_powerbi_embedded/workspaces.rb"]
  s.homepage = "https://aka.ms/azure-sdk-for-ruby"
  s.licenses = ["MIT"]
  s.required_ruby_version = Gem::Requirement.new(">= 2.0.0")
  s.rubygems_version = "2.5.1"
  s.summary = "Official Ruby client library to consume Microsoft Azure Power BI Embedded Management services."

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_development_dependency(%q<bundler>, ["~> 1.9"])
      s.add_development_dependency(%q<rake>, ["~> 10"])
      s.add_development_dependency(%q<rspec>, ["~> 3"])
      s.add_development_dependency(%q<dotenv>, ["~> 2"])
      s.add_runtime_dependency(%q<ms_rest_azure>, ["~> 0.6.0"])
    else
      s.add_dependency(%q<bundler>, ["~> 1.9"])
      s.add_dependency(%q<rake>, ["~> 10"])
      s.add_dependency(%q<rspec>, ["~> 3"])
      s.add_dependency(%q<dotenv>, ["~> 2"])
      s.add_dependency(%q<ms_rest_azure>, ["~> 0.6.0"])
    end
  else
    s.add_dependency(%q<bundler>, ["~> 1.9"])
    s.add_dependency(%q<rake>, ["~> 10"])
    s.add_dependency(%q<rspec>, ["~> 3"])
    s.add_dependency(%q<dotenv>, ["~> 2"])
    s.add_dependency(%q<ms_rest_azure>, ["~> 0.6.0"])
  end
end
